type=armor
items=minecraft:diamond_leggings minecraft:chainmail_leggings minecraft:iron_leggings minecraft:golden_leggings
texture.diamond_layer_2=tourney_pants
texture.golden_layer_2=tourney_pants
texture.iron_layer_2=tourney_pants
texture.chainmail_layer_2=tourney_pants
nbt.display.Name=ipattern:*tourney*